» Ubuntu » Paquets

Error

two or more packages specified (libghc-hsp-prof oneiric)